<template>
  <d2-container>
    <div class="content">
      <el-empty :image="require('@/assets/img/noJurisdiction.png')" description="您尚未获得访问权限。">
        <p>请您联系主账号登录访问控制，为您授予服务的相关权限。</p>
      </el-empty>
    </div>
  </d2-container>
</template>

<script>

export default {
  name: "NoData",
  components: {
  },
  
  computed: {
   
  },
  data() {
    return {
     
    };
  },
  mounted() {},
  methods: {
    
  },
};
</script>

<style lang="scss" scoped>

// 显示列表
.content {
  width: 100%;
  height:100%;
  min-height: 300px;
  overflow: hidden;
  background:#fff;
  padding:30px 0;
  border-radius: 4px;
  .el-empty{
    width: 100%;
    height:calc(100% - 280px);
    p{
      margin: 0;
      font-size: 14px;
      color: #909399;
    }
  }
}

::v-deep .el-empty__bottom{
  margin: 0 !important;
}
::v-deep .el-empty__description{
  margin: 0 !important;

}
</style>
